#
# spec file for package trytond_account_invoice_stock
#
# Copyright (c) 2014 SUSE LINUX GmbH, Nuernberg, Germany.
# Copyright (c) 2014-2016 Dr. Axel Braun
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/

%define majorver 3.8

Name:           trytond_account_invoice_stock
# List of additional build dependencies
BuildRequires:  python-devel 
BuildRequires:	python-setuptools 
Version:        %{majorver}.0
Release:        2.5
License:        GPL-3.0
Url:            http://www.tryton.org/
Source:         http://downloads.tryton.org/%{majorver}/%{name}-%{version}.tar.gz
Group:          Productivity/Office/Management
Summary:        Tryton is an OpenSource ERP system
%py_requires
Requires:       trytond
Requires:       trytond_account_invoice 
Requires:       trytond_stock
Requires:       trytond_product

BuildRoot:      %{_tmppath}/%{name}-%{version}-build
%if 0%{?suse_version} && 0%{?suse_version} <= 1110
%{!?python_sitelib: %global python_sitelib %(python -c "from distutils.sysconfig import get_python_lib; print get_python_lib()")}
%else
BuildArch:      noarch
%endif 

%description
The account_invoice_stock module of the Tryton application platform.

%prep
%setup -q -n %{name}-%version

%build
python setup.py build
   

%install
python setup.py install --prefix=%_prefix --root=%buildroot 

%files 
%defattr(-,root,root)
%{python_sitelib}/*
%changelog
* Mon Oct 19 2015 axel.braun@gmx.de 
- Tryton Release 3.8
* Wed Apr 15 2015 axel.braun@gmx.de 
- Tryton Release 3.6
* Wed Aug 20 2014 axel.braun@gmx.de
- initial build
